<nav class="navbar navbar-default navbar-inverse navbar-fixed-top" chpl-add-class-on-scroll offset="50" scroll-class="navbar-scrolled" ng-if="vm.navShown || !vm.isOn('adminNav')">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" ng-click="navCollapsed = !navCollapsed" ng-init="navCollapsed = true" aria-haspopup="true" aria-expanded="false" id="menu-toggle">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href ng-click="vm.clear()"><img src="../../assets/images/CHPL_Logo_03.png" alt="Certified Health IT Product List"></img></a>
      </div>

      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" uib-collapse="navCollapsed" aria-labeledby="menu-toggle">
        <ul class="nav navbar-nav navbar-right nav-main">
          <li ng-class="{'active': vm.isActive('/search') }"><a href="#/search">Search CHPL <i class="fa fa-search"></i></a></li>
          <li class="dropdown" uib-dropdown is-open="vm.widgetExpanded" auto-close="disabled">
            <a href class="dropdown-toggle" id="widget-toggle" uib-dropdown-toggle aria-haspopup="true" aria-expanded="vm.widgetExpanded">CMS ID Creator <span class="fa" ng-class="vm.widgetExpanded ? 'fa-caret-down' : 'fa-caret-right'"></span></a>
            <div class="dropdown-menu" uib-dropdown-menu aria-labelledby="widget-toggle" id="widget-dropdown">
              <ai-cms-widget-display widget="vm.widget"></ai-cms-widget-display>
            </div>
          </li>
          <li class="dropdown" uib-dropdown is-open="vm.compareWidgetExpanded" auto-close="disabled">
            <a href class="dropdown-toggle" id="compare-widget-toggle" uib-dropdown-toggle aria-haspopup="true" aria-expanded="vm.compareWidgetExpanded">Compare Products <span class="fa" ng-class="vm.compareWidgetExpanded ? 'fa-caret-down' : 'fa-caret-right'"></span></a>
            <div class="dropdown-menu" uib-dropdown-menu aria-labelledby="compare-widget-toggle" id="compare-widget-dropdown">
              <ai-compare-widget-display widget="vm.compareWidget"></ai-compare-widget-display>
            </div>
          </li>
          <li class="dropdown" uib-dropdown is-open="vm.resourcesIsOpen">
            <a href class="dropdown-toggle" id="resource-toggle" uib-dropdown-toggle aria-haspopup="true" aria-expanded="vm.resourcesIsOpen">CHPL Resources <span class="fa" ng-class="vm.resourcesIsOpen ? 'fa-caret-down' : 'fa-caret-right'"></span></a>
            <ul class="dropdown-menu" uib-dropdown-menu aria-labelledby="resource-toggle" id="resource-dropdown-menu">
              <li><a href="#/resources/overview">Overview</a></li>
              <li><a href="https://www.healthit.gov/sites/default/files/policy/chpl_public_user_guide.pdf" analytics-on="click" analytics-event="CHPL Public User Guide" analytics-properties="{ category: 'Resources', label: '' }">CHPL Public User Guide <i class="fa fa-download text-right"></i></a></li>
              <li><a href="#/resources/cms-lookup">CMS ID Reverse Lookup</a></li>
              <li><a href="#/resources/download">Download the CHPL</a></li>
              <li><a href="#/resources/chpl-api">CHPL API</a></li>
              <li><a href="https://www.healthit.gov/form/healthit-feedback-form">Contact Us</a></li>
            </ul>
          </li>
          <li class="dropdown" uib-dropdown is-open="vm.collectionsIsOpen">
            <a href class="dropdown-toggle" id="shortcut-toggle" uib-dropdown-toggle aria-haspopup="true" aria-expanded="vm.collectionsIsOpen">Shortcuts <span class="fa" ng-class="vm.collectionsIsOpen ? 'fa-caret-down' : 'fa-caret-right'"></span></a>
            <ul class="dropdown-menu" uib-dropdown-menu aria-labelledby="shortcut-toggle" id="shortcut-dropdown-menu">
              <li><a href="#/collections/api-documentation">API Info for 2015 Ed. Products</a></li>
              <li><a href="#/collections/developers">Banned Developers</a></li>
              <li><a href="#/charts">Charts</a></li>
              <li><a href="#/collections/products">Decertified Products</a></li>
              <li><a href="#/collections/inactive">Inactive Certificates</a></li>
              <li><a href="#/collections/corrective-action">Products: Corrective Action</a></li>
              <li><a href="#/collections/sed">SED Info for 2015 Ed. Products</a></li>
              <li><a href="#/collections/transparency-attestations">Transparency Attestations</a></li>
            </ul>
          </li>
        </ul>
      </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
    <div class="text-center toggle-navigation-open" ng-if="vm.hasAnyRole()" feature-flag="adminNav"><button class="btn btn-link" ng-click="vm.toggleNav()">Hide navigation <i class="fa fa-caret-up"></i></button></div>
  </nav>